Subject: Re: bug? ftpd daemons left lying about.

From: "Karl O. Pinc" <[email-masked]>
Date: Mon, 13 Jan 1997 09:37:08 -0600

>Try the short patch below and see if it helps.  It has greatly improved
>the situation for me, but not totally eliminated it.  The remaining
>problems seem to be when an upload fails, but it has not been a big
>enought problem to chase it down.

Thanks.  Unfortuneately, I'd lay heavy odds my problems were with uploads.
This time.

Karl

May the Legos (TM) always be swept from your path in the night.